<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Hunting_FalseAlarm_ThreatLow_IntoComms_IG_002 __id="eed057a4-0ec6-4816-93bc-dcc02ab33134" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Hunting_FalseAlarm_ThreatLow_IntoComms_IG_002" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Hunting_FalseAlarm_ThreatLow_IntoComms_IG_002>